#list_left ul {
			list-style-type:none;
			float:left;
			margin: 0 1em 0 -2em;
		}
#list_right ul {
			list-style-type:none;
			margin: 0 2em 0 30em;
		}
#list_left li	{
			
			width: 400px;
			min-height: 10em;
			padding: .1em 0 0 0;
		}
#list_right li {
			min-height: 5em;
		}
#left1	{
			background:;
		}
h3		{
			font-family:arial;
		}